Subject: Trainer Candidate - Maviya Shaikh
From: Maviya Shaikh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:03:14 -0400

| | Tech Support Test

Name | Maviya Shaikh
E-mail | [email-masked]
Phone Number | (431001) 7774984401
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Aurangabad Maharashtra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | - | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One day after Joining letter receive
Please briefly describe your work experience specifically in training? | I can tally or mange accounts
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I haven’t been through it
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service
What according to you makes you a good candidate for this position? | Talking and behaving nicely
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |